Get one Case
Returns one first-class Case inside the organization boundary. Cross-tenant records return 404.
Returns one first-class Case inside the organization boundary. Cross-tenant records return 404.
Authorization<token>
Organization API key. Format: Bearer sk_live_...
In: header
Path Parameters
id*string
Case identifier returned by the Organization API.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/cases/string"{ "data": { "id": "string", "caseNumber": "string", "customerId": "string", "propertyId": "string", "systemId": "string", "projectId": "string", "sourceServiceRequestId": "string", "subject": "string", "description": "string", "origin": "string", "severity": "string", "category": "string", "status": "string", "resolution": "string", "ownerId": "string", "openedAt": "2019-08-24T14:15:22Z", "firstResponseAt": "2019-08-24T14:15:22Z", "resolvedAt": "2019-08-24T14:15:22Z", "closedAt": "2019-08-24T14:15:22Z", "slaResponseDueAt": "2019-08-24T14:15:22Z", "slaResolutionDueAt": "2019-08-24T14:15:22Z", "externalReferences": [ {} ], "customFields": {}, "submissionAnswers": {}, "reportedHardware": [ {} ], "submittedContact": {}, "externalRecordLinks": [ { "id": "string", "externalSystem": "string", "externalSystemLabel": "string", "objectLabel": "string", "recordLabel": "string", "url": "http://example.com", "externalId": "string", "data": {}, "createdAt": "2019-08-24T14:15:22Z" } ] }, "meta": { "requestId": "string", "version": "v1", "timestamp": "2019-08-24T14:15:22Z", "rateLimit": { "limit": 0, "remaining": 0, "reset": 0 } }}